@charset "utf-8";
/* CSS Document */

*{ margin:0; padding:0;}
body{ background:#f5f5f5; font-size:13px;}
a {text-decoration:none; color:#000;}
ul{ list-style:none;}
img{ border:none;}
.close{ clear:both;}
/*top*/
#top { margin-left:auto; margin-right:auto;}
#top .toplink{ background:url(../images/index_top_bg01.gif); height:31px;}
#top .toplink .topbox{margin-left:auto; margin-right:auto; width:996px;}
#top .toplink .topbox .sitelink{ float:left;width:200px;}
#top .toplink .topbox .sitelink a{ float:left;background:url(../images/guohui.GIF) no-repeat;display:block; line-height:20px; padding-left:20px; text-decoration:none; margin-left:2px; color:#000;}
#top .toplink .topbox .sitelink a:hover{ color:#F60;}
#top .toplink .topbox .topright{float:right;}
#top .toplink .topbox .topright .times{ float:left;color:#FFF;line-height:35px; float:right; font-weight:bold; width:300px;}
#top .toplink .topbox .topright .inlink{ float:right;width:230px;}
#top .toplink .topbox .topright .inlink table{width:230px;}
#top .toplink .topbox .topright .inlink a{line-height:20px;text-decoration:none; margin-left:5px; color:#000;}
#top .toplink .topbox .topright .inlink a:hover{ color:#F60;}
/*tianqi*/
.tianqi {float:right; margin-top:10px;}
.tianqi .title{}
.tianqi .title span{}
.tianqi .title a{}
.tianqi .tqbox{}
#top .topflash { margin-left:auto; margin-right:auto; width:990px;}
/*menu*/
#menu { background:url(../images/index_menu_bg01.gif) repeat-x;margin-left:auto; margin-right:auto; width:990px;height:65px;}
#menu .menuboxs{ float:left; height:35px; line-height:35px;}
#menu .menuboxs ul{ width:700px;}
#menu .menuboxs ul li{ width:100px; float:left; color:#FFF; font-size:15px; font-weight:bold; text-align:center;} 
#menu .menuboxs ul li a{ color:#FFF;}
#menu .menuboxs ul .tabon{ background:url(../images/index_top_bg_on.gif) no-repeat; background-position:center;}
#menu .menuboxs ul .taboff{}
#menu .menuboxsLevel2{ float:left; width:990px; height:30px; background:#feedd1; border-bottom:#d63101 2px solid; }
#menu .menuboxsLevel2 div{ width:996px; line-height:30px; padding-left:10px; padding-right:10px; font-size:14px; color:#a91d06; font-weight:bold;}
#menu .menuboxsLevel2 div a{color:#a91d06; }
#menu .topsearch{ float:right; margin-right:20px;}
.searchinput{
	background:#FEECD8;
	border-right-width: 0px;
	padding-left: 3px;
	width: 168px;
	font-family: arial;
	float: left;
	border-top-width: 0px;
	border-bottom-width: 0px;
	color: #636365;
	margin-left: 4px;
	font-size: 8pt;
	vertical-align: middle;
	border-left-width: 0px;
	margin-right: 3px;
}
.tab_search{ margin-top:5px;
	background:#FEECD8;
	border-bottom: #cccccc 1px solid;
	border-left: #cccccc 1px solid;
	height: 25px;
	border-top: #cccccc 1px solid;
	border-right: #cccccc 1px solid;

}
.searchaction{
	width: 21px;
	float: left;
	height: 17px;
}
#topad {margin-left:auto; margin-right:auto;width:994px; margin-top:5px; }
/*zhengwu*/
#zhengwu{margin-left:auto; margin-right:auto;width:996px; margin-top:5px;}
/*left*/
#zhengwu .gongkai{ border:1px #efe3b3 solid;}
#zhengwu .gongkai .title{ background:url(../images/index_left_title01.gif); height:50px; width:212px;}
#zhengwu .gongkai .gkbox{ background:#fff3dd;}
#zhengwu .zhineng{ border:1px #efe3b3 solid; margin-top:5px;}
#zhengwu .zhineng .title{ background:url(../images/index_left_title02.gif); height:50px; width:212px;}
#zhengwu .zhineng .znbox{background:#fff3dd;width:212px;}
#zhengwu .zhineng .znbox ul li{margin-left:auto; margin-right:auto; margin-top:5px;}
#zhengwu .zhineng .znbox .zntitles{ background:url(../images/index_jigou_01.gif); width:193px; height:35px; text-align:center; line-height:35px;letter-spacing:15px; font-weight:bold;}
#zhengwu .zhineng .znbox .zntitles a{ color:#FFF; font-size:14px; }
#zhengwu .zhineng .znbox .lingdao{width:193px; }
#zhengwu .zhineng .znbox .lingdao a{background:url(../images/index_jigou_01.gif); width:193px; height:35px; text-align:center; line-height:35px; display:block; color:#FFF; font-size:14px; letter-spacing:15px; font-weight:bold;}
#zhengwu .zhineng .znbox .jigou{width:193px; }
#zhengwu .zhineng .znbox .jigou .jgtitle{background:url(../images/index_jigou_01.gif); width:193px; height:35px; text-align:center; line-height:35px; display:block; color:#FFF; font-size:14px; letter-spacing:15px; font-weight:bold;}
#zhengwu .zhineng .znbox .jigou .jglist a{ background:url(../images/jiantou_01.gif) no-repeat; padding-left:10px; color:#000; letter-spacing:2px;}
#zhengwu .zhineng .znbox .danwei{width:193px; }
#zhengwu .zhineng .znbox .danwei .dwtitle{background:url(../images/index_jigou_01.gif); width:193px; height:35px; text-align:center; line-height:35px; display:block; color:#FFF; font-size:14px; letter-spacing:15px; font-weight:bold;}
#zhengwu .zhineng .znbox .danwei .dwlist a{ background:url(../images/jiantou_01.gif) no-repeat; padding-left:10px;  color:#000; letter-spacing:2px;}
#zhengwu .zhineng .znbox .danwei .dwlist ul { margin:3px;}
#zhengwu .zhineng .znbox .danwei .dwlist ul li{ height:20px; line-height:20px;}
/*center news*/
#zhengwu .news{width:550px;}
#zhengwu .news .ntitle{ background:url(../images/index_center_01.gif); width:550px; height:49px; line-height:59px;}
#zhengwu .news .ntitle a{ float:right;color:#bc2d03;margin-right:20px;font-weight:bold;}
#zhengwu .news .newsbox { border:1px #F6F6F6 solid; background:#FFF;}
#zhengwu .news ul{}
#zhengwu .news ul li{ }
#zhengwu .news ul li.jdnewsli{border-bottom:1px #666 dotted;}
#zhengwu .news ul li.jdnewsli span.jdnewstitle{ color:#F30; font-size:18px; font-family:黑体; display:block;}
#zhengwu .news ul li.jdnewsli span{ color:#999; line-height:20px; text-align:center;}
#zhengwu .news ul li.jdnewsli span a{ color:#F30;}
#zhengwu .news ul li.other{ height:30px; line-height:30px;}
#zhengwu .news ul li.other a{background:url(../images/jiantou_02.gif) no-repeat;padding-left:10px; font-size:14px;}
#zhengwu .news ul li.other a:hover{ color:#F30;}
/*zwinfo*/
#zhengwu .zwinfo{width:550px; margin-top:5px;}
#zhengwu .zwinfo .zwtitle{ background:url(../images/index_center_02.gif); width:550px; height:36px;}
#zhengwu .zwinfo .zwbox{ border-bottom:1px #e2e2e2 solid; border-left:1px #e2e2e2 solid; border-right:1px #e2e2e2 solid;background:#FFF; text-align:center; padding-top:10px;}
#zhengwu .zwinfo .zwbox table{ margin-left:auto; margin-right:auto;}
#zhengwu .zwinfo .zwbox .title{ border-bottom:3px #b52200 solid;font-weight:bold; height:30px; line-height:30px;}
#zhengwu .zwinfo .zwbox .title span{ float:left; font-size:14px; margin-left:20px;}
#zhengwu .zwinfo .zwbox .title a{ float:right; color:#bc2d03;margin-right:20px;}
#zhengwu .zwinfo .zwbox ul li{ font-size:14px; height:30px; line-height:30px; text-align:left;} 
#zhengwu .zwinfo .zwbox ul li a:hover{ color:#F30;}
#zhengwu .zwinfo .zwbox ul li a span{ color:#b52201;}
/*tzgg*/
#zhengwu .zwinfo .zwbox .tzgg{width:260px;}
/*zcwj*/
#zhengwu .zwinfo .zwbox .zcwj{width:260px;}
/*hgxx*/
#zhengwu .zwinfo .zwbox .hgxx{width:260px;}
/*hyxw*/
#zhengwu .zwinfo .zwbox .hyxw{width:260px;}
/*business*/
#zhengwu .business{width:550px; margin-top:10px;}
#zhengwu .business .btitle{ background:url(../images/index_center_03.gif); width:550px; height:36px;}
#zhengwu .business .bbox{ border-bottom:1px #e2e2e2 solid; border-left:1px #e2e2e2 solid; border-right:1px #e2e2e2 solid;background:#FFF; text-align:center; padding-top:10px; }
#zhengwu .business .bbox .bbox1 { width:500px; margin-left:auto; margin-right:auto; border-bottom:#C00 2px solid;}
#zhengwu .business .bbox .bbox1 ul { }
#zhengwu .business .bbox .bbox1 ul li{float:left; height:34px; width:93px; margin-left:5px;}
#zhengwu .business .bbox .bbox1 ul li a{ background:url(../images/index_center_yewu_bannerbg01.gif); height:34px; width:93px; display:block; line-height:34px;}
#zhengwu .business .bbox .bbox1 ul li a:hover{background:url(../images/index_center_yewu_bannerbg02.gif);color:#FFF;}
#zhengwu .business .bbox .bbox2 { width:490px; margin-left:auto; margin-right:auto; border-bottom:#C00 2px solid;}
#zhengwu .business .bbox .bbox2 ul { }
#zhengwu .business .bbox .bbox2 ul li{float:left; height:34px; width:93px; margin-left:5px;}
#zhengwu .business .bbox .bbox2 ul li a{ background:url(../images/index_center_yewu_bannerbg01.gif); height:34px; width:93px; display:block; line-height:34px;}
#zhengwu .business .bbox .bbox2 ul li a:hover{background:url(../images/index_center_yewu_bannerbg02.gif); color:#FFF;}
#zhengwu .business .bbox .bboxlist{ width:490px; margin-left:auto; margin-right:auto;}
#zhengwu .business .bbox .bboxlist ul li{ float:left; width:245px; height:30px; line-height:30px;text-align:left; font-size:14px;font-family:"宋体";}
#zhengwu .business .bbox .bboxlist ul li a{}

/*data*/
#zhengwu .data{ margin-top:5px; border:1px #efe3b3 solid;}
#zhengwu .data .title{ background:url(../images/index_right_title01.gif); height:50px; width:212px;}
#zhengwu .data .databox{ background:#fff3dd; text-align:center}
#zhengwu .data .databox table{ margin-left:auto; margin-right:auto;}
#zhengwu .data .databox table td{ height:30px; text-align:center; line-height:30px; background:#ffe4b6; border:1px solid #fbe8b0; font-size:14px; }
#zhengwu .data .databox table td a{ color:#d22d00;}
/*zhuanti*/
#zhengwu .zhuanti{ border:1px #efe3b3 solid;}
#zhengwu .zhuanti .title{ background:url(../images/index_right_title05.gif); height:50px; line-height:50px;width:212px;}
#zhengwu .zhuanti .title a{ float:right; }
#zhengwu .zhuanti .zhuantibox{ background:#fff3dd; text-align:center;}
#zhengwu .zhuanti .zhuantibox ul li{}
/*canyu*/
#zhengwu .canyu{ border:1px #efe3b3 solid; margin-top:3px;background:#fff3dd;}
#zhengwu .canyu .title{ background:url(../images/index_right_title02.gif); height:50px; width:212px;}
#zhengwu .canyu .cybox{ background:#fff3dd; text-align:center; }
#zhengwu .canyu .cybox ul li{}
/*mail*/
#zhengwu .mail{ border:1px #efe3b3 solid; margin-top:5px;background:#fff3dd;}
#zhengwu .mail .title{ background:url(../images/index_right_title03.gif); height:50px; width:212px;}
#zhengwu .mail .mailbox{ background:#fff3dd; text-align:center; margin:5px 0px; }
#zhengwu .mail .mailbox input { width:125px; height:29px; background:url(../images/index_right_mail_input.gif) no-repeat; border:none; color:#cb2d00;}
#zhengwu .mail .mailbox .text_input{ line-height:29px;}
#zhengwu .mail .mailbox input.go{ width:58px; height:62px; background:url(../images/index_right_mail_ok.gif) no-repeat;}
/*banshi*/
#zhengwu .banshi{ border:1px #efe3b3 solid; margin-top:5px;background:#fff3dd;}
#zhengwu .banshi .title{ background:url(../images/index_right_title04.gif); height:50px; width:212px;}
#zhengwu .banshi .bsbox{ background:#fff3dd; text-align:center; margin:5px 0px; }
#zhengwu .banshi .bsbox .bsinbox{ border:1px #e7d5ad solid; background:#FFF; width:188px; margin-left:auto; margin-right:auto; padding:5px;}
#zhengwu .banshi .bsbox .bsinbox #switchmenu li.zgsp{ height:277px;}
#zhengwu .banshi .bsbox .bsinbox #switchmenu li.zgsp a.zgsplink{background:url(../images/index_right_banshi_tbg01.gif) no-repeat; display:block; height:35px; line-height:35px; width:184px;}
#zhengwu .banshi .bsbox .bsinbox #switchmenu li.zgsp ul li { float:left; width:90px; margin-top:5px;}
#zhengwu .banshi .bsbox .bsinbox #switchmenu li.zgsp ul li  span{ display:block;}
#zhengwu .banshi .bsbox .bsinbox #switchmenu li.jnjd {height:279px;}
#zhengwu .banshi .bsbox .bsinbox #switchmenu li.jnjd a.jnjdlink{background:url(../images/index_right_banshi_tbg01.gif) no-repeat; display:block; height:35px; line-height:35px; width:184px; text-align:center; margin:5px auto;}
#zhengwu .banshi .bsbox .bsinbox #switchmenu li.jnjd ul{ margin:20px auto;}
#zhengwu .banshi .bsbox .bsinbox #switchmenu li.jnjd ul li{ float:left; width:90px;}
#zhengwu .banshi .bsbox .bsinbox #switchmenu li.jnjd ul li  span{ display:block;}
/*jiagezhishu*/
.jgzsiframe{ margin-top:5px;}
.jiagezhishu{}
.jiagezhishu{ border:1px #efe3b3 solid;background:#fff3dd; width:214px;height:268px;}
.jiagezhishu .title{ background:url(../images/index_right_title06.gif); height:50px; width:212px;}
.jiagezhishu .jgzsbox{ background:#fff3dd; text-align:center; margin:5px 0px; clear:both; }
.jiagezhishu .jgzsbox .jgzsboxmenu ul{background:#FFF; margin:0 5px; border-left:1px #efe3b3 solid; border-right:1px #efe3b3 solid; border-top:1px #efe3b3  solid;}
.jiagezhishu .jgzsbox .jgzsboxmenu ul li{list-style:none;height:25px; line-height:25px; float:left; width:85px; font-size:14px; font-weight:bold; background:url(../images/index_jiagezhishu_bg01.gif); width:100px; border-left:1px #efe3b3 solid;border-bottom:1px #efe3b3 solid; cursor:pointer;}
.jiagezhishu .jgzsbox .jgzsboxmenu ul li.active{color:#af2400; background:#FFF; border:none;}
.jiagezhishu .jgzsbox .zhishubox1 { background:#FFF; clear:both; margin:0 5px;border-left:1px #efe3b3 solid; border-right:1px #efe3b3 solid; }
.jiagezhishu .jgzsbox .zhishubox1 table th{ border-bottom:2px #edb383 solid; color:#df4e31;border-right:1px #edb383 dashed; height:30px;}
.jiagezhishu .jgzsbox .zhishubox1 table td{ height:25px; line-height:25px; border-bottom:#edb383 1px solid; border-right:1px #edb383 dashed; font-family:Arial, Helvetica, sans-serif;}
.jiagezhishu .jgzsbox .zhishubox1 .zsmore{ height:35px; line-height:35px; background:#FFF; width:202px; margin-bottom:5px; border-bottom:1px #efe3b3 solid;}
.jiagezhishu .jgzsbox .zhishubox1 .zsmore a{ float:right;}
.tgreen{ color:#449908;}
.tred{ color:#F00;}
.tgray{ color:#999;}

/*difang*/
#zhengwu .difang{border:1px #e3e3e5 solid; border-top:#da3400 5px solid; background:#FFF; padding:10px;}
#zhengwu .difang .title{ background:url(../images/index_dishi_title01.gif) no-repeat; height:36px;}
#zhengwu .difang .title .m{ float:right; color:#bc2d03;margin-right:20px; margin-top:10px;}
#zhengwu .difang .title .m a{ color:#bc2d03;}
#zhengwu .difang .title ul{ margin-left:166px;}
#zhengwu .difang .title ul li{ height:36px; line-height:36px; font-size:14px; float:left; margin:0px 7px; }
#zhengwu .difang .title ul li a{ color:#ca3515;letter-spacing:4px;}
#zhengwu .difang .dfline{ background:url(../images/index_dishi_line.gif) no-repeat; height:19px; text-align:right; margin-top:5px;}
#zhengwu .difang .dfline a{ color:#c83313;} 
#zhengwu .difang .dfbox .dfclass{ color:#c83313;}
#zhengwu .difang .dfbox ul li { float:left; width:321px; height:30px; line-height:30px; font-size:14px; margin-top:5px;}
/*ad01*/
#ad01 { width:996px; margin:10px auto;}
.guanggao{ margin-top:5px;}
/*

jingji 

jclogin ebook
*/
#jingji{margin-left:auto; margin-right:auto;width:996px; margin-top:10px;}
#jingji .jclogin{ background:url(../images/index2_yujing_bg01.jpg) no-repeat; width:265px; height:211px;}
#jingji .ebook{ border:1px #dbdbdb solid; background:#FFF; width:267px; margin-top:10px;}
#jingji .ebook .title{ background:url(../images/index2_left_title01.gif); height:29px; line-height:29px; width:265px; text-indent:10px; }
#jingji .ebook .title span{ float:left;font-size:14px;color:#c83313; letter-spacing:2px;}
#jingji .ebook .title a{ float:right;}
#jingji .ebook .ebbox { padding:10px;}
#jingji .ebook .ebbox {}
#jingji .ebook .ebbox img{ border:3px solid #e30404;}
#jingji .ebook .ebbox span{ display:block;color:#e30404; line-height:18px; }
#jingji .ebook .ebbox span.ebookinfo { border-bottom:1px dotted #e30404; }
/*expo*/
#jingji .expo{ border:1px #dbdbdb solid; background:#FFF; width:267px;margin-top:10px;}
#jingji .expo .title{ background:url(../images/index2_left_title01.gif); height:29px; line-height:29px; width:265px; text-indent:10px; }
#jingji .expo .title span{ float:left;font-size:14px;color:#c83313; letter-spacing:2px;}
#jingji .expo .title a{ float:right;}
#jingji .expo .expobox{ padding:10px;}
#jingji .expo .expobox ul li{ line-height:25px; height:25px;}
#jingji .expo .expobox ul li a{ color:#98696f;} 
/*keji*/
#jingji .keji{ border:1px #dbdbdb solid; background:#FFF; width:267px;margin-top:10px;}
#jingji .keji .title{ background:url(../images/index2_left_title01.gif); height:29px; line-height:29px; width:265px; 
text-indent:10px; }

#jingji .keji .title span{float:left;font-size:14px;color:#c83313; letter-spacing:2px;}
#jingji .keji .title a{ float:right;}
#jingji .keji .kjbox{ padding:10px;}
#jingji .keji .kjbox ul li{ line-height:25px; height:25px;}
#jingji .keji .kjbox ul li a{ color:#98696f;} 
/*tools*/
#jingji .tools{ border:1px #dbdbdb solid; background:#FFF; width:267px;margin-top:10px;}
#jingji .tools .title{ background:url(../images/index2_left_title01.gif); height:29px; line-height:29px; width:265px; text-indent:10px; }
#jingji .tools .title span{float:left;font-size:14px;color:#c83313; letter-spacing:2px;}
#jingji .tools .title a{ float:right;}
#jingji .tools .toolsbox{ width:246px; text-align:center; padding:10px;}
#jingji .tools .toolsbox ul{margin-left:auto; margin-right:auto;}
#jingji .tools .toolsbox ul li{ float:left; width:77px;height:25px; line-height:30px; font-size:13px;}
#jingji .tools .toolsbox ul li a{ margin:0px 5px; color:#98696f;}
/*
right 

zoushi
*/
#jingji .zoushi{ margin-bottom:10px; width:718px;}
#jingji .zoushi .title{ background:url(../images/index2_right_title01.gif) no-repeat; width:718px; height:33px; line-height:33px; text-align:right; }
#jingji .zoushi .title a{ color:#9c1e05; margin-right:22px;}
#jingji .zoushi .zsbox{border-bottom:1px #e2e2e2 solid; border-left:1px #e2e2e2 solid; border-right:1px #e2e2e2 solid;background:#FFF; text-align:center; padding:2px;}
#jingji .zoushi .zsbox .zsboxleft{ float:left; width:26px; height:160px; margin-top:10px; text-align:left;}
#jingji .zoushi .zsbox .zsboxleft ul{ background:url(../images/index_jingji_lmenubg.gif) no-repeat; width:26px; height:200px;}
#jingji .zoushi .zsbox .zsboxleft ul li { padding-top:1px;position:relative;}
#jingji .zoushi .zsbox .zsboxleft ul li.taboff{ background:url(../images/index_jingji_lmenu01.gif) no-repeat;width:26px;  height:62px; }
#jingji .zoushi .zsbox .zsboxleft ul li.tabon{background:url(../images/index_jingji_lmenu02.gif) no-repeat;width:26px;  height:62px; }
#jingji .zoushi .zsbox .zsboxleft ul li span{display:block;position:absolute; margin-left:5px; margin-top:12px;}
#jingji .zoushi .zsbox .zsboxright { float:left;}
#jingji .zoushi .zsbox .zsboxright ul { border-bottom:2px #C00 solid;height:20px; width:432px;}
#jingji .zoushi .zsbox .zsboxright ul li { float:left; height:20px; line-height:20px; margin-left:15px; padding:0px 5px;}
#jingji .zoushi .zsbox .zsboxright ul li.taboff{background:#C00;color:#FFF}
#jingji .zoushi .zsbox .zsboxright ul li.taboff a{ color:#FFF;}
#jingji .zoushi .zsbox .zsboxright ul li.tabon{background:#F90; color:#000}
#jingji .zoushi .zsbox .zsboxright ul li.tabon a{ color:#000;}
#jingji .zoushi .zsbox .zsboxright .zsquxian{ width:432px;overflow:hidden;} 
/*zhouping*/
#jingji .zpbox{float:left; text-align:center; padding-top:10px;width:246px;}
#jingji .zpbox ul{ margin-left:10px;}
#jingji .zpbox ul li {text-align:left; height:25px; line-height:25px;}
#jingji .zpbox ul li a{ color:#575757;}
#jingji .zpbox ul li a span{ color:#b72300;}
/*dongtai*/
#jingji .dongtai{text-align:left; margin-bottom:10px;width:359px;}
#jingji .dongtai .title{background:url(../images/index2_right_title03.gif) no-repeat; width:359px; height:34px; line-height:33px; text-align:right;}
#jingji .dongtai .title a{color:#9c1e05; margin-right:22px;}
#jingji .dongtai .dtbox{background: #FFF url(../images/index2_right_line01.gif) no-repeat; border-bottom:1px #e2e2e2 solid;  border-right:1px #e2e2e2 solid; text-align:center; padding-top:10px; height:122px;}
#jingji .dongtai .dtbox ul { margin-left:10px;margin-right:10px;} 
#jingji .dongtai .dtbox ul li {text-align:left; height:25px; line-height:25px;}
#jingji .dongtai .dtbox ul li a{ color:#575757;}
#jingji .dongtai .dtbox ul li span{ color:#b72300;font-family:"宋体";font-size:14px;}
/*zhengceliang*/
#jingji .zhengceliang{ margin-bottom:10px;width:359px;}
#jingji .zhengceliang .title{background:url(../images/index2_right_title04.gif) no-repeat; width:359px; height:34px; line-height:33px; text-align:right;}
#jingji .zhengceliang .title a{color:#9c1e05; margin-right:22px;}
#jingji .zhengceliang .zclbox{border-bottom:1px #e2e2e2 solid; border-left:1px #e2e2e2 solid; background:#FFF; text-align:center; padding-top:10px; height:220px;}
#jingji .zhengceliang .zclbox ul{ margin-left:10px;margin-right:10px;}
#jingji .zhengceliang .zclbox ul li {text-align:left; height:25px; line-height:25px;}
#jingji .zhengceliang .zclbox ul li a{ float:left; color:#575757;}
#jingji .zhengceliang .zclbox ul li span{float:left; color:#b72300;font-family:"宋体";font-size:14px;}
#jingji .zhengceliang .zclbox ul li .date{ float:right; font-size:10px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;color:#b72300; }
/*xianhuo*/
#jingji .xianhuo{text-align:left; margin-bottom:10px;width:359px;}
#jingji .xianhuo .title{background:url(../images/index2_right_title05.gif) no-repeat; width:359px; height:34px; line-height:33px; text-align:right;}
#jingji .xianhuo .title a{color:#9c1e05; margin-right:22px;}
#jingji .xianhuo .xhbox{background: #FFF url(../images/index2_right_line01.gif) no-repeat; border-bottom:1px #e2e2e2 solid;  border-right:1px #e2e2e2 solid; text-align:center; padding-top:10px; height:220px;}
#jingji .xianhuo .xhbox ul { margin-left:10px; margin-right:10px;} 
#jingji .xianhuo .xhbox ul li {text-align:left; height:25px; line-height:25px;}
#jingji .xianhuo .xhbox ul li a{ float:left;color:#575757;}
#jingji .xianhuo .xhbox ul li span{ float:left; color:#b72300;font-family:"宋体";font-size:14px;}
#jingji .xianhuo .xhbox ul li .date{float:right; font-size:10px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;color:#b72300;}
#jingji .xianhuo .xhbox ul.xhboxtitle {border-bottom:2px #C00 solid;height:20px; }
#jingji .xianhuo .xhbox ul.xhboxtitle li { float:left; margin-left:10px; height:20px; line-height:20px; padding:0px 2px;}
#jingji .xianhuo .xhbox ul.xhboxtitle li.taboff{background:#C00;color:#FFF; }
#jingji .xianhuo .xhbox ul.xhboxtitle li.taboff a{ color:#fff;}
#jingji .xianhuo .xhbox ul.xhboxtitle li.tabon{background:#F90; color:#000;}
#jingji .xianhuo .xhbox ul.xhboxtitle li.tabon a{ color:#000;}
/*zixun*/
#jingji .zixun{ margin-bottom:10px;width:359px;}
#jingji .zixun .title{background:url(../images/index2_right_title06.gif) no-repeat; width:359px; height:34px; line-height:33px; text-align:right;}
#jingji .zixun .title a{color:#9c1e05; margin-right:22px;}
#jingji .zixun .zxbox{border-bottom:1px #e2e2e2 solid; border-left:1px #e2e2e2 solid; background:#FFF; text-align:center; padding-top:10px; height:220px;}
#jingji .zixun .zxbox ul{ margin-left:10px;margin-right:10px;}
#jingji .zixun .zxbox ul li {text-align:left; height:25px; line-height:25px;}
#jingji .zixun .zxbox ul li a{ color:#575757;}
#jingji .zixun .zxbox ul li span{ float:left; color:#b72300;font-family:"宋体";font-size:14px;}
#jingji .zixun .zxbox .zxboxlist ul li a{ float:left;}
#jingji .zixun .zxbox .zxboxlist ul li .date{float:right;float:right; font-size:10px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;color:#b72300;}
#jingji .zixun .zxbox ul.zxboxtitle {border-bottom:2px #C00 solid;height:20px; }
#jingji .zixun .zxbox ul.zxboxtitle li { float:left; margin-left:10px; height:20px; line-height:20px; padding:0px 2px;}
#jingji .zixun .zxbox ul.zxboxtitle li.taboff{background:#C00;color:#FFF; }
#jingji .zixun .zxbox ul.zxboxtitle li.taboff a{ color:#fff;}
#jingji .zixun .zxbox ul.zxboxtitle li.tabon{background:#F90; color:#000;}
#jingji .zixun .zxbox ul.zxboxtitle li.tabon a{ color:#000;}
/*fenxi*/
#jingji .fenxi{text-align:left; margin-bottom:10px;width:359px;}
#jingji .fenxi .title{background:url(../images/index2_right_title07.gif) no-repeat; width:359px; height:34px; line-height:33px; text-align:right;}
#jingji .fenxi .title a{color:#9c1e05; margin-right:22px;}
#jingji .fenxi .fxbox{background: #FFF url(../images/index2_right_line01.gif) no-repeat; border-bottom:1px #e2e2e2 solid;  border-right:1px #e2e2e2 solid; text-align:center; padding-top:10px; height:220px;}
#jingji .fenxi .fxbox ul { margin-left:10px;margin-right:10px;} 
#jingji .fenxi .fxbox ul li {text-align:left; height:25px; line-height:25px;}
#jingji .fenxi .fxbox ul li a{ float:left; color:#575757;}
#jingji .fenxi .fxbox ul li span{float:left; color:#b72300;font-family:"宋体";font-size:14px;}
#jingji .fenxi .fxbox ul li .date{float:right; font-size:10px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;color:#b72300;}

/*qihuo*/
#jingji .qihuo{ margin-bottom:10px;width:359px;} 
#jingji .qihuo .title{background:url(../images/index2_right_title08.gif) no-repeat; width:359px; height:34px; line-height:33px; text-align:right;}
#jingji .qihuo .title a{color:#9c1e05; margin-right:22px;}
#jingji .qihuo .qhbox{border-bottom:1px #e2e2e2 solid; border-left:1px #e2e2e2 solid; background:#FFF; text-align:center; padding-top:10px; height:220px;}
#jingji .qihuo .qhbox ul { margin-left:10px;margin-right:10px;} 
#jingji .qihuo .qhbox ul li {text-align:left; height:25px; line-height:25px;}
#jingji .qihuo .qhbox ul li a{ color:#575757;float:left;}
#jingji .qihuo .qhbox ul li span{ color:#b72300;float:left; font-family:"宋体";font-size:14px;}
#jingji .qihuo .qhbox ul.qhboxtitle {border-bottom:2px #C00 solid;height:20px; }
#jingji .qihuo .qhbox ul.qhboxtitle li { float:left; margin-left:10px; height:20px; line-height:20px; padding:0px 2px;}
#jingji .qihuo .qhbox ul.qhboxtitle li.taboff{background:#C00;color:#FFF; }
#jingji .qihuo .qhbox ul.qhboxtitle li.taboff a{color:#fff;}
#jingji .qihuo .qhbox ul.qhboxtitle li.tabon{background:#F90; color:#000;}
#jingji .qihuo .qhbox ul.qhboxtitle li.tabon a{color:#000;}
#jingji .qihuo .qhbox ul li .date{float:right;float:right; font-size:10px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;color:#b72300;}
/*qixiang*/
#jingji .qixiang{text-align:left; margin-bottom:10px;width:359px;}
#jingji .qixiang .title{background:url(../images/index2_right_title09.gif) no-repeat; width:359px; height:34px; line-height:33px; text-align:right;}
#jingji .qixiang .title a{color:#9c1e05; margin-right:22px;}
#jingji .qixiang .qxbox{background: #FFF url(../images/index2_right_line01.gif) no-repeat; border-bottom:1px #e2e2e2 solid;  border-right:1px #e2e2e2 solid; text-align:center; padding-top:10px; height:220px;}
#jingji .qixiang .qxbox ul { margin-left:10px; margin-right:10px;} 
#jingji .qixiang .qxbox ul li {text-align:left; height:25px; line-height:25px;}
#jingji .qixiang .qxbox ul li a{  float:left;color:#575757;}
#jingji .qixiang .qxbox ul li span{ float:left; color:#b72300;font-family:"宋体";font-size:14px;}
#jingji .qixiang .qxbox ul li .date{float:right; font-size:10px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;color:#b72300;}
/*index2ad*/
.index2ad{ margin-bottom:10px;} 
/*shihua*/
#jingji .shihua{ margin-bottom:10px;}
#jingji .shihua .title{background:url(../images/index2_right_title10.gif) no-repeat; width:359px; height:34px; line-height:33px; text-align:right;}
#jingji .shihua .title a{color:#9c1e05; margin-right:22px;}
#jingji .shihua .shihuabox{border-bottom:1px #e2e2e2 solid; border-left:1px #e2e2e2 solid; background:#FFF; padding-top:10px; height:132px;}
#jingji .shihua .shihuabox ul{ margin-left:10px;}
#jingji .shihua .shihuabox ul li { height:25px; line-height:25px;}
#jingji .shihua .shihuabox ul li a{ color:#575757;}
#jingji .shihua .shihuabox ul li span{ color:#b72300;font-family:"宋体";font-size:14px;}
/*zhinan*/
#jingji .zhinan{text-align:left; margin-bottom:10px;}
#jingji .zhinan .title{background:url(../images/index2_right_title11.gif) no-repeat;width:359px;height:34px; line-height:33px; text-align:right;}
#jingji .zhinan .title a{color:#9c1e05; margin-right:22px;}
#jingji .zhinan .znbox{background: #FFF url(../images/index2_right_line01.gif) no-repeat; border-bottom:1px #e2e2e2 solid;  border-right:1px #e2e2e2 solid; padding-top:10px; height:132px;}
#jingji .zhinan .znbox ul { margin-left:10px;} 
#jingji .zhinan .znbox ul li { height:25px; line-height:25px;}
#jingji .zhinan .znbox ul li a{ color:#575757;}
#jingji .zhinan .znbox ul li span{ color:#b72300;font-family:"宋体";font-size:14px;}
/*qiye
#jingji .qiye{ margin-bottom:10px;width:718px;}
#jingji .qiye .title{background:url(../images/index2_right_title12.gif) no-repeat; width:718px; height:34px; line-height:33px; text-align:right;}
#jingji .qiye .title a{color:#9c1e05; margin-right:22px; }
#jingji .qiye .qybox{border-bottom:1px #e2e2e2 solid; border-left:1px #e2e2e2 solid; background:#FFF; text-align:center; padding-top:10px;height:100px;}
#jingji .qiye .qybox .qyzs{ float:left;}
#jingji .qiye .qybox .qyzs ul{}
#jingji .qiye .qybox .qyzs ul li{ float:left;}
#jingji .qiye .qybox .qyzs ul li a img{ border:none;}
#jingji .qiye .qybox .qyzs ul li a span{ display:block;}
#jingji .qiye .qybox .ppzs{ float:right;}
*/
/*qyzs*/
#jingji .qyzs{ border:1px #dbdbdb solid; background:#FFF; width:267px;margin-top:10px;}
#jingji .qyzs .title{ background:url(../images/index2_left_title01.gif); height:29px; line-height:29px; width:265px; 
text-indent:10px; }
#jingji .qyzs .title span{float:left;font-size:14px;color:#c83313; letter-spacing:2px;}
#jingji .qyzs .title a{ float:right;}
#jingji .qyzs .qyzsbox{ padding:10px;}
#jingji .qyzs .qyzsbox ul li{ float:left; margin:2px;}
#jingji .qyzs .qyzsbox ul li a{}
#jingji .qyzs .qyzsbox ul li a img{ border:#CCC 1px solid;}
/*ppzs*/
#jingji .ppzs{ border:1px #dbdbdb solid; background:#FFF; width:267px;margin-top:10px;}
#jingji .ppzs .title{ background:url(../images/index2_left_title01.gif); height:29px; line-height:29px; width:265px; 
text-indent:10px; }
#jingji .ppzs .title span{float:left;font-size:14px;color:#c83313; letter-spacing:2px;}
#jingji .ppzs .title a{ float:right;}
#jingji .ppzs .ppzsbox{ padding:10px;}
#jingji .ppzs .ppzsbox ul li{ float:left;margin:2px;}
#jingji .ppzs .ppzsbox ul li a{}
#jingji .ppzs .ppzsbox ul li a img{ border:#CCC 1px solid;}
/*xiehui*/
#jingji .xiehui { margin-top:10px;}
/*links*/
/*difang*/
#links{ width:976px; margin-left:auto; margin-right:auto;border:1px #e3e3e5 solid; border-top:#da3400 5px solid; background:#FFF; padding:10px;}
#links .title{ background:url(../images/index_links_title01.gif) no-repeat; height:36px;}
#links .title ul{ margin-left:200px;}
#links .title ul li{ height:30px; line-height:30px; font-size:14px; float:left; margin:0px 10px; }
#links .title ul li.taboff{color:#ca3515;letter-spacing:5px;}
#links .title ul li.tabon{ background:url(../images/index_links_menubg01.gif);letter-spacing:5px; color:#FFF;}
#links .title ul li a{ color:#ca3515;letter-spacing:5px;}

#links .link{ clear:both; padding:10px;}
#links .link ul li{ float:left; width:166px; height:25px; line-height:25px;}

/*bottom*/
#bottom{margin-left:auto; margin-right:auto; margin-top:10px;width:996px;background:#FFF;border:1px #e3e3e5 solid;  border-top:#da3400 5px solid; }
#bottom .bmenu{ display:none;}
#bottom .bmenu a { color:#FFF;}
#bottom .copyright{ text-align:center; line-height:22px; }

/lunzhuan_z/

#divSmallBox{overflow:hidden;*display:inline;*zoom:1;width:10px;height:10px;margin:0 5px;border-radius:10px;background:#ffffff;}
#playBox{ width:550px; height:58px; margin:5px auto; background:#333; position:relative; overflow:hidden;}
#playBox .oUlplay { width:99999px; position:absolute; left:0; top:0;}
#playBox .oUlplay li{ float:left;}
#playBox .pre{ cursor:pointer; width:45px; height:45px; background:url(../images/l.png) no-repeat; position:absolute; top:190px; left:10px; z-index:10;}
#playBox .next{ cursor:pointer; width:45px; height:45px; background:url(../images/r.png) no-repeat; position:absolute; top:190px; right:10px; z-index:10;}
#playBox .smalltitle {width:550px; height:10px; position:absolute; bottom:5px; z-index:10}
#playBox .smalltitle ul{ width:120px; margin:0 auto;}
#playBox .smalltitle ul li{ width:10px; height:10px; margin:0 5px; border-radius:10px; background:#ffffff; float:left; overflow:hidden;*display:inline;*zoom:1; cursor: pointer;}
#playBox .smalltitle .thistitle{ background:#69aaec;}
